gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2003-000146

Linux Kernel の ioperm システムコールにおける権限昇格の脆弱性

3.6
2007/04/01 00:00
CVE-2003-0246

JVNDB-2003-000146

Linux Kernel の ioperm システムコールにおける権限昇格の脆弱性
概要
Linux kernel の ioperm システムコールには、アクセス制限が適切に施されていないため、権限昇格されてしまう脆弱性が存在します。
想定される影響と対策
特定の I/O ポートに対する読み込み、もしくは、書き込み権限を取得される可能性があります。
JVNDB-2003-000146は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度3.6N/A
CVECVE-2003-0246
公表日2003/05/14 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。